<?php require_once('Connections/cn.php'); ?>
<?php
	$user=$_GET['user'];
	mysql_select_db($database_cn, $cn);
 	$sql = "select * from usuarios where username='$user'";
 	$rs=mysql_query($sql, $cn);
	$reg=mysql_num_rows($rs);
	if ($reg != 0)
	 {
	 ?>
	 <script type="text/javascript">
	    msj="Nombre de Usuario no disponible.  Intente nuevamente"
	 	alert(msj);
		window.parent.document.addUsuario.username.focus();
		window.parent.document.addUsuario.username.value="";
	 </script>
	 <?php
	 }
?>